### Method

# Lasem DomView render

#### Declaration [src]

    void
    lsm_dom_view_render (
      LsmDomView* view,
      cairo_t* cairo,
      double x,
      double y
    )

#### Description [src]

Render `view` in the `cairo` context.

#### Parameters

`cairo`

  Type: `cairo_t`

  Cairo context.

  The data is owned by the caller of the method.

`x`

  Type: `double`

  X posiiton for rendering.

`y`

  Type: `double`

  Y position for rendering.